<ion-view title="Fruta" id="page72">
  <ion-content padding="true" class="has-header">
    <h1 id="fruta-heading58" style="color:#000000;text-align:center;">Fruta</h1>
    <div>
      <img src="img/3j1449kpRRGBJlxS4DaZ_fruta.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="fruta-markdown33" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cóncava, con la palma hacia atrás, situada frente a la boca, describe pequeños círculos al tiempo que los dedos se mueven alternadamente.</p>
    </div>
    <a ui-sref="aguacate()" id="fruta-button227" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>